# Class CIM_SoftwareElementActions

This association identifies the Actions for a Software Element.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_SoftwareElementActions

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | This association identifies the Actions for a Software Element.
UMLPackagePath | string | CIM::Application::CheckAction
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Action | CIM_SoftwareElementActions | CIM_Action
Element | CIM_SoftwareElementActions | CIM_SoftwareElement

## Class Methods